Page 1 of 7 1234567 LastLast
Results 1 to 10 of 68
Discuss [1.1.3 (1.1.2OTB)] Can I safely upgrade to 1.1.4? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Please correct me if I am wrong. I have unlocked my sim using an old ...
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default [1.1.3 (1.1.2OTB)] Can I safely upgrade to 1.1.4?

    Please correct me if I am wrong.


    I have unlocked my sim using an old - not Ziphone method and updated to 1.1.2.
    After Ziphone released I decided to restore to 1.1.3 (by downloading the file from iphoneunlock.no) and then I used Ziphone. I am still with 04.02.13-G9 (not sure about bootloader)

    Why when I have updated my frineds phone (1.1.1OTB) he has now newer modem firmware than me?

    And the most important: What should I do to have newer modem firmware and what should i do to have 1.1.4 now? I don't understand why some people use Ziphone and then have problems with bootloader? How can I safely do it?

    My Iphone is from the end of December.



  2. #2
    Advanced Array okank's Avatar

    Join Date
    Jan 2008
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    If you restore your phone to 1.1.4 firmware and unlock with ziphone 2.4 or above

    your bootloader will be downgraded and you will have an unlocked phone with

    newest baseband(modem firmware), newest firmware but older bootloader 3.9.

    Restore your iphone to 1.1.4, only jailbreak and activate with ziphone 2.5c and

    only UNLOCK with ziphone 2.3 or older... By doing that you can stick with 04.02.03

    baseband firmware, 4.6 bootloader and latest overall iphone firmware 1.1.4...
    Türk Problem Çocuk Cafer'i Sevenler Derneği

    1.1.2 OTB-updated 1.1.3----->1.1.4 Activated/Jailbroken/Unlocked--------> Ziphone 2.5c---->UNFORTUNATELY BOOTLOADER 3.9 F@#CK !

    Besides Every damn thing works like a charm...

  3. #3
    Professional Array

    Join Date
    Jan 2008
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    How do you know which bootloader I have now?
    Sorry I am still confused here. You suggest me using two Ziphone versions?
    (I have to do something because smses open very slow I think there is some incompatibility here.

    I guess newer Ziphone 2.4 or above downgrades my bootloader to 3.9?
    What if I UNLOCK also with 2.5c what is wrong with it?


    Which method is safer for me? Just restore to 1.1.4 and use latest Ziphone to jailbreak activate and unlock? How will I end? Is it safe?
    Last edited by tottolotto; 03-04-2008 at 12:34 AM.

  4. #4
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    Add www.trejan.com/irepo as a source in installer.

    Refresh sources.

    Install BBinfo from all packages.

    Run the app and it will tell you what BL you have.

    Let us know what it is and we go from there.
    First ever Apple product I bought : iPhone.

  5. #5
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    He should more than likely have 4.9 since its 1.1.2 OTB but it is best to check


  6. #6
    Professional Array

    Join Date
    Jan 2008
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Thanks for you assistance, don't want to do anything stupid

    iPhone 1.1.
    Modem Firmware 04.02.13_G
    EEprom version 208
    EEpromrevision 1
    Bootloader version 4.6_M3S2

    So what are your susggestions?
    Last edited by tottolotto; 03-04-2008 at 02:21 AM.

  7. #7
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by tottolotto View Post
    Thanks for you assistance, don't want to do anything stupid

    iPhone 1.1.
    Modem Firmware 04.02.13_G
    EEprom version 208
    EEpromrevision 1
    Bootloader version 4.6_M3S2
    Sync your contacts via iTunes, sou you can restore it back after unlocking is done (note: if you want to keep backups of yours sms,calldata,wallpapers,iBooks .... try using 3rd party software like iPhonePCSuite and use backup function and after unlock use restore)

    Of course you will download and install 1.1.4 software upgrade via iTunes on the beggining of the process (Note File is 160+ Mb, so downloading may be quite long, depending on you internet connection)

    .... Now, you should choose to keep your Bootloader or to DOWNGRADE to 3.9.....

    Note: Currently there are serveral very intense threads around here about this .... but main issue is this if you DOWNGRADE you will VOID YOUR APPLE WARRANTY, and,at least for now, there is no (easy) way back to 4.6

    So if you made your decision, and decided to DOWNGRADE your BOOTLOADER follow this guide :

    http://www.iclarified.com/entry/index.php?enid=746

    If you want to KEEP you bootloader, my advice to you is to download ZiPhone 2.5c from www.ziphoneorg.com/, it have UNCHEKED BY DEFAULT DOWGRADE BOOTLOADER option .... GUI is very clear and understandable and you should have no problems .... and will end up with unlocked 1.1.4 iPhone in a few minutes

    Or follow this guide: http://www.hackint0sh.org/forum/showthread.php?t=32625

    Now, about backup:
    This is the quote from READ.ME which comes with ziphone :

    If you find any missing icons or the iPhone is "strange" may be due to old settings files being
    restored to the phone after iTunes finishes installing firmware. Be sure you choose the option
    to NOT save settings and to treat the iPhone as a NEW PHONE. This is especially important if
    any other jailbreak solution was used on your 1.1.3 phone before Ziphone.

    EndQUOTE

    So, you will need to set up your unlocked 1.1.4 as a NEW iPhone in iTunes, then you can retrive your contacts (and the rest of the stuff, if you used iPhone PCSuite)

    Happy Hacking ....
    Last edited by yuhackman; 03-04-2008 at 02:37 AM.

  8. #8
    Professional Array

    Join Date
    Jan 2008
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Thanks a lot for a clear manual! So I have the newest baseband for now and official Itunes upgrade won't do anything harmfull?
    What people usually do to brick their IPhones?

    1. I bought it in US and am in Europe so warranty is not important. Is it better to downgrade the bootloader and why?
    2.In wchich step I have upgraded my bootloader before? When using Ziphone I guess?

    And one more: is it the same when I download 1.1.4 file to my computer instead of upgrading my IPhone on-line?
    Last edited by tottolotto; 03-04-2008 at 03:09 AM.

  9. #9
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by tottolotto View Post
    Thanks a lot for a clear manual! So I have the newest baseband for now and official Itunes upgrade won't do anything harmfull?
    What people usually do to brick their IPhones?

    1. I bought it in US and am in Europe so warranty is not important. Is it better to downgrade the bootloader and why?
    2.In wchich step I have upgraded my bootloader before? When using Ziphone I guess?
    No, of course not, you will probably be more satisfied with 1.1.4 fw since it is kind of BUG FIX update (Boost signal of your iPhone, sorts some thing about sms order .... etc.)

    And what people usually do to brick their iPhones? They RUSH, don't read and ask for advice (that is reason for existance of this forum) ......

    1. I am from Europe too, so warranty from apple does not truobles me ....

    2. You did not UPGRADED your Bootloader, rather DOWNGRADED from 4.6 to 3.9 durin your first ZiPhone usage (common thing nowadays ....) ......

    Does not matter : download via iTunes or from here : http://iphone.unlock.no/#restore-firmware-files

  10. #10
    Professional Array

    Join Date
    Jan 2008
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    I read a tone posts about it: why should I downgrade my bootloader? Does 3.9 work better? (now f.ex I have to wait 10 seconds to open SMSes)

    If I decide to downgrade may I use also the newest Ziphone and to check the option to downgrade manually?


 

 
Page 1 of 7 1234567 LastLast

Similar Threads

  1. iPhone 3g, 2.2.1, baseband 2.28: how to upgrade safely to 3.0
    By sepandee in forum iOS 3.x (iPhone OS 3.x)
    Replies: 2
    Last Post: 07-08-2009, 08:36 AM
  2. [1.1.2OTB] Would like to upgrade to 1.1.3 and SW Unlock!
    By Iphornicator in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 02-09-2008, 07:22 AM
  3. Replies: 0
    Last Post: 01-27-2008, 09:56 AM
  4. Can 1.12 upgrade to 1.13 safely??
    By iRonno in forum General
    Replies: 1
    Last Post: 01-16-2008, 12:48 PM
  5. [1.0.0 OTB] Can i safely upgrade to 1.1.1 ?
    By xevans in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 01-12-2008, 09:05 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:10 PM.
twitter, follow us!